/* CSS Document */

/* style.css
------------------------------------------------------------------------------

Author:  			Dean Goddard.
Date:				05/03/2010

Version:			1.0
Designed for:		All browsers

CSS file:			Design One 

------------------------------------------------------------------------------*/
/* HACK for FIREFOX!! - to always display right hand scroll bars in short pages
this prevents the page bouncing left when changing pages */

html { 
overflow: -moz-scrollbars-vertical; 
height: 				100%; 
}

/*Hack over*/

* {
	margin: 0;
	padding: 20;
}

body {
	margin-top: 60px;
	background: #FFFFFF url(images/strip.jpg) repeat-x;
	font-family: "Verdana", Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;

}



a:link {
	color: #1953A7;
}

a:active {
	color: #ED5C0C;
}

a:visited {
	color: #666666;
}

a:hover {
	text-decoration: none;
	color: #067600;
}

logo {
	border: none;
}

#wrapper {
    width: 900px;
	margin-left: auto;
	margin-right: auto;
/*	background: #FFFFFF;*/
}


/* Menu */

#menu {
	width: 900px;
	height: 130px;
	background: url(images/menu_01.jpg) no-repeat;
	margin-top: 67px;
	
	
}

#menu ul {
	margin: 0;
	list-style: none;
}

#menu li {
	display: inline;
	
}

#menu a {
	float: right;
	width: 109px;
	height: 45px;
	padding: 30px 30px 0 0;
	text-transform: lowercase;
	text-decoration: none;
	text-align: center;
	font-size: 144%;
	color: #666666;
	
	
	
	
}

#menu a:hover {
	color: #FFFFFF;
	background-color: #F2AE2F;
}

#menu .active a {
	
	color: #FFFFFF;
	background-color: #73B341;
}

#menu h3 {
    float: left;
	width: 300px;
	height: 100px;
	margin: 0;
	padding: 30px 0 0 23px;
	
	text-align: center;
	font-size: 33px;
	color:#FFFFFF
}

#menu h4 {
    float: left;
	width: 300px;
	height: 100px;
	margin: 0;
	padding: 70px 0 0 23px;
	
	text-align: center;
	font-size: 12px;
	color:#FFFFFF
}



/* Header */

#header {
	width: 900px;
	height: 20px;
	
	
	
}

#header h1 {
	float: left;
	width: 800px;
	height: 40px;
	margin: 0;
	padding: 30px 0 0 55px;
	
	text-align: center;
	font-size: 20px;
	color:#000000
}






/* Page */

#page {
	width: 900px;
	height: auto;
	clear: both;
	background-color: #FFFFFF;
}


/* Content */



#content {
	float: left;
	width: 570px;
	font-size: 16px;
	background-color: #FFFFFF;
	color: #000000;
	margin-top: 30px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 57px;
	padding: 20px;
	

}
 
#content h2 {
	float: left;
	width: 450px;
	margin: 0;
	padding: 10px 10px 10px 10px;
	font-size: 16px;
	color:#000000
}




/* rightcol */

#rightcol {
	float: right;
	width: 220px;
	/*height:250px;*/
	margin: 0;
	padding-top: 30px;
	padding-left: 10px;
	
	}



/* Footer */

#footer  
{ 

	clear: both;
	width: 900px;
	margin-left: auto;
	margin-right: auto;
	height: 100px;
	padding-top: 50px;
	color: #666666;
	background-color: #FFFFFF;
	
}

#footer p {
	margin: 0;
	text-align: center;
	font-size: 77%;
}

#footer a {
	color: #666666;
}
